@charset "utf-8";
/*页面通用样式*/
body,html {
    margin: 0;
    padding: 0;
    background-color: #F3F3F3;
    font-family:"微软雅黑",Microsoft YaHei;
}
ul,ol{
    margin: 0;
    padding: 0;
    list-style: none;
}
p{
    margin: 0;
}
a:link {
    text-decoration: none;
    color: #3b3b3b;
}
a:visited {
    text-decoration: none;
    color: #000;
}
a:hover {
    text-decoration: none;
    color: #de5f18;
}
a:active {
    text-decoration: none;
}
.dhhrtext a:visited {
    text-decoration: none;
    color:black;
}
.dhhrtext a:hover {
    text-decoration: none;
    color:#de5f18;
}
/*需要自适应宽度的自适应设置对应页面宽度1440以下和1441以上*/
@media only screen and (max-width: 1440px){
    /*DIV主体宽度*/
    .divmain,.gd img{
        width: 1200px;
    }
    /*主体4元素宽度*/
    .mainchr{
        width: 291px;
        margin-right: 12px;
    }
    /*小导航四元素*/
    .tophr{
        height: 215px;
    }
    .tophr img {
        width: 291px;
        height: 182px;
    }
    /*模型板块元素设置*/
    .Originalmodel{
        margin-top:12px;
        height: 331px;
    }
    .Originalmodel img {
        width: 291px;
        height: 291px;
    }
    .Originalmodeltext div{
        height: 40px;
        line-height: 40px;
        font-size: 15px;
        padding-left: 10px;
        padding-right: 10px;
        max-width: 170px;
    }
    /*顶部导航设置*/
    .dhtext{
        width: 100px;
    }
    /*VR全景板块元素*/
    .OriginalVRmain{
        width: 1215px;
        margin-left: -15px;
    }
    .OriginalVR{
        width: 390px; height: 390px;margin-left: 15px;
    }
    .vrsmall{
        width: 390px;
        height: 185px;
        margin-bottom: 20px;
    }
    .vrsmall img {
        width: 390px;
        height: 185px;
        border: 0;
    }
    .vrmain{
        width: 390px;
        height: 390px;
    }
    .vrmain img {
        width: 390px;
        height: 390px;
        border: 0;
    }
    /*H5板块元素设置*/
    .OriginalH5{
        margin-top:12px;
        height: 331px;
    }
    .OriginalH5 img {
        width: 291px;
        height: 331px;
    }
    /*鱼训板块*/
    .ymedubig,.ymedubig img{
        width: 510px; height: 340px;
    }
    .ymedusmall{
        width: 330px; height: 170px;
        margin-left: 15px;
        text-align: center;
        line-height:25px ;
    }
    .ymedusmall img{
        width: 330px; height: 145px;
    }
    .ymedusmall div{
        width: 330px; height: 25px;
    }
    /*渲染六边形*/
    .xuan{
        -webkit-mask-image:url("/assets/images/xuan-bci-228.png");
        width: 228px;
        height: 220px;
        margin-right: 15px;
    }
    .xuan img{
        width: 228px;
        height: 220px;
    }
    .xuantext{
        top: -150px;
        left: 0;
        width: 228px;
        height: 80px;
        background: rgba(34,24,21,0.65);
        text-align: center;
        vertical-align: center;
    }
    .xuanwz{
        padding-top: 10px;
    }
    .xuanmain{
        height: 220px;
    }
    /*商城*/
    .shopmain{
        width: 1196px; height: 370px;
    }
    .shopfive{
        width: 238px;
        height: 370px;
    }
    .shopfive img{
        margin-top: 5px;
        width: 220px;
        height: 288px;
        border-radius: 10px;
    }
    .shopfivehp{
        margin-top: 20px;
        height: 69px;
        line-height: 20px;
    }
    .shophr{
        width: 227px;
        height: 69px;
        background-color: #dcdfe6;
        margin: 4px 4px 0 4px;
        border-radius: 10px;
        line-height: 81px;
        text-align: center;
        cursor:pointer;
        font-size: 20px;
    }
    /*软件下载*/
    .softwaremain{
        width: 1120px; height: 140px;
    }
    .softwareapp{
        height: 140px;
    }
    .software{
        width: 214px; height: 140px;
    }
    .softwareimgli{
        width: 214px; height: 110px;
    }
    .softwareimgli img{
        width: 214px;height: 214px; margin-top:-57px ;
    }
    .softwaretext{
        width: 214px;
    }
}
/*页面宽度1441以上*/
@media only screen and (min-width: 1441px){
    /*DIV主体宽度*/
    .divmain,.gd img{
        width: 1400px;
    }
    /*主体4元素宽度*/
    .mainchr{
        width: 341px;
        margin-right: 12px;
    }
    /*小导航四元素*/
    .tophr{
        height: 242px;
    }
    .tophr img {
        width: 341px;
        height: 213px;
    }
    /*模型板块元素设置*/
    .Originalmodel{
        margin-top:12px;
        height: 391px;
    }
    .Originalmodel img {
        width: 341px;
        height: 341px;
    }
    .Originalmodeltext{
        height: 50px;
        line-height: 50px;
    }
    .Originalmodeltext div{
        height: 50px;
        line-height: 50px;
        font-size: 15px;
        padding-left: 10px;
        padding-right: 10px;
        max-width: 220px;
    }
    /*顶部导航设置*/
    .dhtext{
        width: 120px;
    }
    /*VR全景板块元素*/
    .OriginalVRmain{
        width: 1425px;
        margin-left: -25px;
    }
    .OriginalVR{
        width: 450px; height: 450px;margin-left: 25px;
    }
    .vrsmall{
        width: 450px;
        height: 215px;
        margin-bottom: 20px;
    }
    .vrsmall img {
        width: 450px;
        height: 215px;
        border: 0;
    }
    .vrmain{
        width: 450px;
        height: 450px;
    }
    .vrmain img {
        width: 450px;
        height: 450px;
        border: 0;
    }
    /*H5板块元素设置*/
    .OriginalH5{
        margin-top:12px;
        height: 391px;
    }
    .OriginalH5 img {
        width: 341px;
        height: 391px;
    }
    /*鱼训板块*/
    .ymedubig,.ymedubig img{
        width: 600px; height: 400px;
    }
    .ymedusmall{
        margin-left: 25px;
        width: 375px; height: 200px;
        text-align: center;
        line-height:30px ;
    }
    .ymedusmall img{
        width: 375px; height: 170px;
    }
    .ymedusmall div{
        width: 375px; height: 30px;
    }
    /*渲染六边形*/
    .xuan{
        -webkit-mask-image:url("/assets/images/xuan-bci-260.png");
        width: 260px;
        height: 250px;
        margin-right: 25px;
    }
    .xuan img{
        width: 260px;
        height: 250px;
    }
    .xuanmain{
        height: 250px;
    }
    .xuantext{
        top: -175px;
        left: 0;
        width: 260px;
        height: 110px;
        background: rgba(34,24,21,0.65);
        text-align: center;
        vertical-align: center;
    }
    .xuanwz{
        padding-top: 25px;
    }
    /*商城*/
    .shopmain{
        width: 1396px; height: 430px;
    }
    .shopfive{
        width: 279px;
        height: 430px;
    }
    .shopfive img{
        margin-top: 5px;
        width: 260px;
        height: 335px;
        border-radius: 10px;
    }
    .shopfivehp{
        margin-top: 26px;
        height: 81px;
        line-height: 20px;
    }
    .shophr{
        width: 270px;
        height: 81px;
        background-color: #dcdfe6;
        margin: 4px 4px 0 4px;
        border-radius: 10px;
        line-height: 81px;
        text-align: center;
        cursor:pointer;
        font-size: 20px;
    }
    /*软件下载*/
    .softwaremain{
        width: 1320px; height: 170px;
    }
    .softwareapp{
        height: 170px;
    }
    .software{
        width: 254px; height: 170px;
    }
    .softwareimgli{
        width: 254px; height: 140px;
    }
    .softwareimgli img{
        width: 254px;height: 254px; margin-top:-57px ;
    }
    .softwaretext{
        width: 254px;
    }
}
/*
//页面宽度1640以上
@media only screen and (min-width: 1641px){
    !*DIV主体宽度*!
    .divmain{
        width: 1600px;
        margin: 0 auto;
    }
    !*主体4元素宽度*!
    .mainchr{
        width: 388px;
        margin-right: 16px;
    }
    !*小导航四元素*!
    .tophr{
        height: 255px;
    }
    .tophr img {
        width: 388px;
        height: 388px;
        margin-top: -67px;
    }
    !*模型板块元素设置*!
    .Originalmodel{
        margin-top:16px;
        height: 438px;
    }
    .Originalmodel img {
        width: 388px;
        height: 388px;
        border: 0;
        border-radius: 10px;
    }
    .Originalmodeltext{
        border-radius: 10px;
        background-color: #cccccc;
    }
    .Originalmodeltext div{
        height: 50px;
        line-height: 50px;
        font-size: 15px;
        padding-left: 10px;
        padding-right: 10px;
        max-width: 260px;
        overflow: hidden;
    }
    !*顶部导航设置*!
    .dhtext{
        width: 140px;
    }
}
*/
/*标签点击后样式*/
.hrclick{
    color: #de5f18;
}
/*导航设置*/
.dhtext{
    height: 80px;
    line-height: 80px;
    text-align: center;
    float: left;
    font-size: 18px;
}
/*登录条*/
.login{
    width: 80px;
    height: 80px;
    line-height: 80px;
    float: left;
    font-size: 15px;
}
/*头部banner及搜索框*/
.search {
    width: 800px;
    top:130px;
    position: absolute;
    left: 50%;
    margin-left: -400px;
    z-index: 300;
}
.flexslider {
    position: relative;
    height: 520px;
    overflow: hidden;
    background: url(images/loading.gif) 50% no-repeat;
    z-index: 1;
}
/*搜索框搜索功能样式设置*/
#search_title{ margin-top:0px;}
#search_title li{ color:#de5f18; height:48px; line-height:48px;}
#search_case,#search_span,#search_title,.index_logo {border-radius:10px;}
.top_search{ background: #fff;width: 100%; height: 50px;border-radius:10px;border: 2px #de5f18 solid;}
.index_logo{ width: 100%; height:52px; margin: 0 auto;float: left;}
.index_logo #search_case { width:100%; height: 50px;  border-right:0; background: #fff; position: relative;}
.index_logo .header_upload_button{float:left;margin:40px 0px 0px 80px;}
.index_logo .header_upload_button span{color:#de5f18;font-size:16px;font-weight: bold}
.index_logo .header_upload_button a{font-size:12px;}
.index_logo .header_upload_button a:hover{color:#de5f18;}
.index_logo form label{ float:left;margin:5px 5px; color:#000;}
.index_logo #search_case .key{ height:48px; line-height:48px; border: 0; outline: none; padding-left:25px;float:left;}
.index_logo form span{ width:115px; position:relative; z-index:300;background:#fff; border:none; line-height:33px;float:left;padding-right:5px;color:#cccccc;font-size:12px;}
.index_logo #search_span #search_title{width: 120px; height: 35px; text-indent: 10px; color: #cccccc; padding: 1px 0; line-height: 35px; border-right:1px #de5f18 solid; background: none; float: left;}
.index_logo #search_case em.arrow{width: 10px; height: 6px; display:block; margin:14px 0 0 10px; position: absolute; cursor: pointer; top:0; left: 64px;}
.index_logo #search_case{ float:left;}
.index_logo .head_menubar #search_zsj label{ cursor:pointer;position:absolute;left:-4px; top:28px; background:#fff; display:block; width:110px; border:1px solid #cccccc; border-top:0;}
.index_logo #search_case #s_zsj{ position: absolute; top:42px; left: -5px; width: 110px; height: auto; background: #fff; border: 1px #efefef solid; border-top:none; }
.index_logo #s_zsj a{ display:block;padding:0px 8px;}
.index_logo #s_zsj .search_tags{height:25px;line-height:25px;color: #767676}
.index_logo #s_zsj a:hover { background:#e4e4e4;color:#de5f18;text-decoration:none;}
.index_logo form .submit { width: 120px; float: right; text-align: center; color: #fff; line-height: 50px; border: 0; cursor: pointer; outline: none;background: url(/assets/images/ssanbj.jpg); height: 50px; font-size: 18px;}
.index_logo form .submit { width: 120px; float: right; text-align: center; color: #fff; line-height: 50px; border: 0; cursor: pointer; outline: none;background: url(/assets/images/ssanbj.jpg); height: 50px; font-size: 18px;}
.index_logo #search_case .icon_search{width: 12px; height: 10px; margin: 10px 3px 0 10px; display:block; position: absolute; top:1px; left: 94px; }
.hotkey {
    float: left;width: 120px;text-align: center;color: white;
}
/*板块间导航条*/
.dhhr{ width:190px;height:28px;line-height:28px;margin:15px auto 5px;background: url("/assets/images/hr.png") no-repeat right center;font-size: 24px;color:#de5f18 }
.dhhr span{float: right;}
.dhhrtext{ height:28px;line-height:28px;margin:0 auto 10px;font-size: 15px;width: auto;display: inline-block;}
.dhhrtext div{text-align: center;float: left;cursor:pointer;}
.dhhrtextmain {margin: 0 10px 0 10px}
/*DIV主体*/
.divmain{
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}
/*主体4元素宽度*/
.mainchr{
    border-radius: 10px;
    overflow: hidden;
    float: left;
}
.tophr
{
    position: relative;
}
.tophrtext{
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: rgba(0,0,0,0.6);
    color: white;
    font-size: 12px;
    border-radius: 8px;
    margin: 5px auto;
}
/*模型板块元素设置*/
.yuanchuangmain{
    display: none;
}
.must_modelmain{
    display: none;
}
.freemodelmain{
    display: none;
}
.Originalmodel img{
    border: 0;
    border-radius: 10px;
}
.Originalmodeltext div{
    overflow: hidden;
}
.Originalmodeltext{
    border-radius: 10px;
    background-color: #cccccc;
    overflow: hidden;
}
/*VR全景板块元素*/
.OriginalVRmain{
    display: none;
}
.OriginalVR{
    float: left; overflow: hidden;
}
.vrsmall{
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.vrmain{
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.vrtext{
    width: 120px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    position: absolute;
    bottom: 15px;
    right: 20px;
    background-color: rgba(222,95,24,0.6);
    color: white;
    font-size: 15px;
    border-radius: 10px;
}
/*H5板块*/
.OriginalH5main{
    display: none;
}
/*鱼训板块*/
.ymedubig,.ymedusmall{
    float: left;
    border-radius: 10px;
    overflow: hidden;
    color: black;
}
.ymedusmall img{
    border-radius: 10px;
}
.ymedusmall div{
    background-color: white;
    border-radius: 10px;
}
.edumain{
    display: none;
}
/*渲染六边形*/
.xuan{
    float: left;
}
.xuantext{
    display: none;
    position: relative;
    z-index: 9;
}
.xuanwz{
    margin: 0 auto;
    width: 160px;
    height: 60px;
    line-height: 30px;
    color: white;
}
.xuanmain{
    margin-right: -25px;
}
/*广告*/
.gd{
    margin-top: 20px;
    border-radius: 10px;
    overflow: hidden;
}
/*商城*/
.shopmain{
    margin: 10px auto;border: 2px silver solid; border-radius: 10px;overflow: hidden;background-color: white;
}
.shopfive{
    float: left;
}
.shopfiveclick{
    background:url(/assets/images/jiantou.png) no-repeat right center;background-size: 30px;
}
/*软件下载*/
.softwaremain{
    margin: 0 10px;
    overflow: hidden;float: left;
}
.software{
    margin-right: 10px; float: left;
}
.softwareimgli{
   overflow: hidden;
}
.softwaretext{
    height: 30px; line-height:30px;overflow: hidden; text-align: center;font-size: 15px;
}
.p1 { font-size:14px; letter-spacing:2px ;}
/*用户登录菜单条*/
.login_mulu div{text-align: center;  height: 35px; line-height: 35px;}
.login_mulu a:link {text-decoration: none;	color: #ffffff;}
.login_mulu a:visited {text-decoration: none;color: #ffffff;}
.login_mulu a:hover {text-decoration: none;	color: #de5f18;}
/*
友情链接*/
.link_span {margin-right: 15px; float: left;font-size: 14px;}
/*版尾*/
.footcss{ width: 100%; height: 115px; background-color: #0f0f0f; color: #fff; text-align: center;padding-top: 5px;padding-bottom: 5px}
.footcss p { margin: 10px}
.footcss a:link {color: #fff}
.footcss a:hover span {color: #de5f18}
.footcss span { padding-left: 30px;color: #fff}
.p0 { font-size:12px; letter-spacing:1px ;}
/*右边栏*/
.right_div_main{
    width: 160px;height: 80px;
}
.right_div_img{
    width: 80px; height: 80px; float: left;text-align: center;
}
.right_div_img p{
    height: 20px;width: 80px; font-size: 12px; text-align: center;
}
/*广告*/
.close_ad{
    position: absolute;width: 80px;height: 20px;border-radius: 8px; top: 5px;right: 15px; background-color: rgba(255,255,255,0.6);text-align: center;font-size: 12px;line-height: 20px;cursor:pointer;
}